<?php
	/**
	 * The template for displaying all single posts.
	 *
	 * @link    https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
	 *
	 * @package Transit
	 */

	while ( have_posts() ) : the_post();

		get_template_part( 'template-parts/content-single', get_post_format() );

		transit_post_author_bio();


		the_post_navigation( array(
			'next_text' => esc_html__( 'Next Post ', 'transit' ),
			'prev_text' => esc_html__( 'Previous Post ', 'transit' ),
		) );


		// If comments are open or we have at least one comment, load up the comment template.
		if ( comments_open() || get_comments_number() ) :
			comments_template();
		endif;

	endwhile; // End of the loop.
